{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-4">
            <div class="container text-center">
                <div class="row">
                    <div class="col-12 col-md-8 col-lg-5 text-white">
                        <br><br><br>
                        <h1 class="mb-3">Syarat Dan Ketentuan Grow Happy Club</h1>
                    </div>
                </div>
            </div>
        </section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <p>
                                Program ini diselenggarakan oleh <strong>PT. NESTLÉ INDONESIA</strong>, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai <strong>“Penyelenggara”</strong>).
                            </p>
                            <p>
                                Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (<strong>“Peserta”</strong>), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (<strong>“Ketentuan”</strong>). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.
                            </p>
                            <h3>SYARAT AWAL DAN PENDAFTARAN</h3>
                            <ol>
                            <li>
                                Program ini hanya dapat diikuti oleh Moms &amp; Dads dengan anak berusia lebih dari 12 bulan (12 bulan <em>plus</em> 1 hari) yang mengkonsumsi produk LACTOGROW 3 dan LACTOGROW 4
                            </li>
                            <li>
                                Peserta dapat mendaftarkan diri melalui  Whatsapp (“WA”) pada nomor 0811 1018 063, website www.growhappy.co.id , SMS 0811 9 500 637 atau Call Center 1500 626 atau 080018-21028 (tekan 2) hari Senin-Minggu mulai pukul 08.00– 17.00 WIB​
                            </li>
                            <li>
                                Setelah mendaftarkan data diri, Anda akan mendapatkan nomor Member ID yang dikirimkan melalui SMS atau Email sesuai dengan penarikan data
                            </li>
                            <li>
                                1 Data Pribadi seperti No Handphone, Email, Kartu Keluarga, KTP, dan Akta Kelahiran Anak hanya berlaku untuk 1 Member ID
                            </li>
                            <li>
                                Data yang diterima sepenuhnya menjadi milik Penyelenggara dan akan digunakan untuk kepentingan Program
                            </li>
                            <li>
                                Untuk menjaga keamanan data, member tidak dapat melakukan perubahan data yang sudah didaftarkan di Grow Happy Club
                            </li>
                            </ol>
                            <h3>PENGUMPULAN POIN</h3>
                            <ol>
                                <li>
                                Melakukan pendaftaran melalui SMS atau Website atau Call Center 1500 626&nbsp;atau 080018-21028 (tekan 2) sebelum pengumpulan poin
                                </li>
                                <li>
                                Pengumpulan poin dapat dilakukan dengan mengirimkan kode unik yang terdapat di bagian dalam kemasan
                                </li>
                                <li>
                                Pengiriman kode unik dapat dilakukan melalui SMS atau Website, maksimal 5 kode unik/hari dan maksimal 10 kode unik/bulan
                                </li>
                                <li>
                                Kode unik hanya berlaku untuk 1 (satu) kali submit oleh 1 (satu) konsumen
                                </li>
                                <li>
                                Simpanlah kode unik asli dan fotokopi struk asli pembelian apabila terdapat kendala dalam proses pengumpulan poin
                                </li>
                                <li>
                                Pengumpulan kode unik hanya bisa dilakukan untuk kemasan yang terdapat kode unik
                                </li>
                                <li>
                                Masa aktif kode unik adalah 15 (limabelas) bulan sejak diproduksi.
                                </li>
                                        <li>
                                Penambahan poin akan diproses dalam 1x 24 jam.
                                </li>
                                        <li>
                                Jika ada perbedaan poin pada kepesertaan Grow Happy Club, sila hubungi Call Center 1500 626 atau 08001821028 (tekan 2) Senin - Minggu 08.00 - 17.00 WIB.
                                </li>
                                            Informasi ketidaksesuaian poin yang disampaikan ke Grow Happy Club akan diproses 5 hari kerja. Ketidaksesuaian poin yang disebabkan adanya pemeliharaan dan peningkatan kualitas sistem akan dinormalisasi berdasarkan poin yang terekam pada sistem Grow Happy Club.
                            </ol>
                            <h3>PENUKARAN POIN</h3>
                            <ol>
                                <li>
                                Penukaran poin dengan hadiah dapat dilakukan melalui SMS 0811 9 500 637 atau Website. Info lengkap hubungi Call Center 1500 626&nbsp;atau 080018-21028 (tekan 2) atau 0818 1500 12 (WhatsApp)
                                </li>
                                <li>
                                Poin dan hadiah yang diperoleh tidak dapat diuangkan, dialihkan atau diperjualbelikan kepada siapapun
                                </li>
                                <li>
                                Mulai 21 Mei 2018, berlaku kebijakan pembatasan jumlah penukaran poin per varian hadiah maksimal 5 unit per varian hadiah selama 1 periode.
                                </li>
                                <li>
                                Semua voucher hanya berlaku sesuai nominal yang tertera di dalamnya
                                </li>
                                <li>
                                Untuk E-voucher, proses pengiriman melalui SMS ke nomor HP yang terdaftar. Durasi pengiriman maksimal 2 (dua) hari setelah penukaran poin
                                </li>
                                <li>
                                Keluhan atas tidak diterimanya kode e-voucher akan diproses 2 hari kerja, setelah dilakukan verifikasi data terlebih dahulu, dan dilakukan pengiriman dokumen pendukung (KTP &amp; Kartu Keluarga) peserta loyalty program
                                </li>
                                <li>
                                Jika dalam 2 (dua) hari kerja, peserta tidak dapat mengirimkan dokumen pendukung (KTP &amp; Kartu Keluarga), maka hadiah yang dipilih tidak bisa dikirimkan kembali dan tidak bisa dilakukan pengembalian poin
                                </li>
                                <li>
                                Permintaan penukaran hadiah &amp; data nomor HP, email atau alamat pengiriman yang sudah disampaikan kepada pihak Penyelenggara tidak dapat diubah atau dibatalkan. Mohon Moms &amp; Dads periksa kembali semua data saat penukaran poin
                                </li>
                                <li>
                                Untuk hadiah yang memerlukan pemilihan lokasi outlet (Kiddy Cuts dan MOM N JO), penukaran hadiah hanya bisa dilakukan via website dan member wajib menambahkan alamat email saat akan memilih hadiah tersebut.
                                </li>
                                <li>
                                    Untuk voucher yang berbentuk fisik, akan diproses kurang lebih 60 (enam puluh) hari kerja setelah dilakukan permintaan. Waktu yang diperlukan untuk pengiriman tergantung dari lokasi Bunda/Ayah berada.
                                </li>
                                <li>
                                    Untuk sementara waktu hadiah yang kami sediakan berupa rewards digital yang dapat diterima secara langsung tanpa melalui proses jasa pengiriman. Perubahan ini diterapkan per tanggal 22 Maret 2020 hingga batas waktu yang belum dapat ditentukan. Moms &amp; Dads dapat menukarkan poin dengan hadiah lainnya yang tersedia.
                                </li>
                                <li>
                                Keluhan untuk penerimaan voucher yang berbentuk fisik hanya dapat diterima maksimal 3 hari setelah pengiriman hadiah
                                </li>
                                <li>
                                Jenis, tipe hadiah dan poin hadiah yang tercantum dalam website dan media promosi lainnya hanya berlaku selama persediaan masih ada dan dapat berubah sewaktu-waktu tanpa pemberitahuan
                                </li>
                                <li>
                                Jika hadiah yang dipilih oleh peserta pada website dan media promosi lainnya sudah tidak tersedia, Penyelenggara akan menghubungi peserta untuk konfirmasi alternative hadiah lainnya yang senilai dengan poin yang akan ditukarkan
                                </li>
                                <li>
                                PT Nestlé Indonesia tidak bertanggungjawab apabila data pengiriman yang Moms &amp; Dads berikan salah, pengiriman akan disesuaikan dengan data yang telah diterima
                                </li>
                                <li>
                                PT Nestlé Indonesia tidak bertanggungjawab atas segala resiko yang timbul setelah hadiah diterima oleh penerima hadiah.
                                </li>
                            </ol>
                            <h3>MASA BERLAKU KEPESERTAAN</h3>
                            <p>
                                PT Nestlé Indonesia berhak mengakhiri masa berlaku kepesertaan atau poin dari Grow Happy Club Loyalty Program dengan ketentuan:
                            </p>
                            <ol>
                                <li>
                                Masa berlaku kepesertaan atau poin akan diakhiri apabila peserta terdaftar tidak melakukan proses pengumpulan poin atau penukaran poin dalam jangka waktu 1 (satu) tahun.
                                </li>
                                <li>
                                Peserta akan menerima SMS pemberitahuan mengenai berakhirnya masa berlaku kepesertaan atau poin dalam jangka waktu 1 (satu) bulan sebelum kepesertaan atau poin diakhiri.
                                </li>
                                <li>
                                Jika poin tidak digunakan untuk ditukar, maka poin akan hangus dalam waktu 2 (dua) tahun sejak poin didapatkan. Untuk masa berlaku kepesertaan tidak akan berakhir jika tetap melakukan proses pengumpulan poin.
                                </li>
                            </ol>
                            <h3>DATA PRIBADI</h3>
                            <p>
                                Dengan menyetujui Ketentuan ini, maka setiap Peserta bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara melalui direct message, email, telepon atau sms. Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi setiap Peserta untuk kepentingan Penyelenggara. Selain itu, Penyelenggara juga berhak untuk menggunakan, mempublikasikan atau menampilkan data pribadi dari setiap Peserta dan setiap Pemenang untuk keperluan iklan dan publikasi, jika dianggap perlu oleh Penyelenggara
                            </p>
                            <h3>UMUM</h3>
                            <ol>
                                <li>
                                Program hanya berlaku bagi konsumen perorangan pengguna langsung produk-produk terkait
                                </li>
                                <li>
                                Program tidak berlaku bagi distributor, agen, pedagang dan pihak lain yang setara dari PT Nestlé Indonesia
                                </li>
                                <li>
                                Bilamana diperlukan, Penyelenggara memiliki hak untuk mengubah syarat dan ketentuan sewaktu-waktu tanpa ada pemberitahuan terlebih dahulu
                                </li>
                                <li>
                                Penyelenggara berhak untuk mengubah poin hadiah, nominal hadiah, poin produk, jenis hadiah, dan jenis produk yang berpartisipasi dalam program tanpa ada pemberitahuan terlebih dahulu
                                </li>
                                <li>
                                Untuk mencegah hal-hal yang tidak diinginkan Penyelenggara berhak melakukan pengecekan terhadap permohonan penukaran hadiah dengan poin perolehan dari jumlah pembelian produk diluar konsumsi normal rata-rata perbulannya. Bilamana kemudian terbukti pembelian terjadi melebihi jumlah konsumsi normal rata-rata maka Penyelenggara berhak tidak memproses Submit Poin, Penukaran Poin, Membatalkan Keanggotaan dan Penghangusan Poin tanpa pemberitahuan terlebih dahulu.
                                </li>
                                <li>
                                Penyelenggara berhak melakukan pengecekan dan/atau melakukan investigasi dari submit dan penukaran poin yang dilakukan Member apabila terdapat pelanggaran dan berhak meminta Dokumen Pendukung yaitu Kartu Keluarga &amp; Akta Kelahiran Anak yang masih berlaku untuk Verifikasi data.&nbsp;Data Pribadi yang tertera di Dokumen Pendukung harus sesuai dengan data yang di registrasi / terdaftar
                                </li>
                                <li>
                                Jika dalam 2 (dua) hari kerja, peserta tidak dapat mengirimkan dokumen pendukung (Kartu Keluarga &amp; Akta Kelahiran Anak), maka proses verifikasi di hentikan, hadiah yang dipilih tidak bisa dikirimkan kembali dan tidak bisa dilakukan pengembalian poin
                                </li>
                                <li>
                                Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku
                                </li>
                                <li>
                                PT Nestlé Indonesia tidak bertanggungjawab atas segala keluhan, klaim, tuntutan dan atau kerugian konsumen sehubungan dengan kualitas hadiah yang dipilih. PT Nestlé Indonesia akan membantu menyampaikan keluhan tersebut kepada perusahaan penyedia barang yang bertanggungjawab atas penyelesaian permasalahan yang dikeluhkan oleh Moms &amp; Dads.
                                </li>
                                <li>
                                Program ini tidak dipungut biaya apapun kecuali biaya SMS atau telepon sesuai dengan tarif yang berlaku</li>	<li>PT Nestlé Indonesia tidak bertanggungjawab terhadap segala bentuk penipuan yang dilakukan oleh pihak lain kepada Moms &amp; Dads yang mengatasnamakan program ini
                                </li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
